MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Defines | Functions

# src/zeroconf-internal.h File Reference

Go to the source code of this file.

## Defines
#define | SERVICE_TYPE "_mpd._tcp"
## Functions
void | init_avahi (const char *service_name)
void | avahi_finish (void)
void | init_zeroconf_osx (const char *service_name)
void | bonjour_finish (void)

## Define Documentation

#define SERVICE_TYPE "_mpd._tcp"

Definition at line 24 of file zeroconf-internal.h.

## Function Documentation

void avahi_finish | ( | void |  | ) |

void bonjour_finish | ( | void |  | ) |

void init_avahi | ( | const char * | service_name | ) |

void init_zeroconf_osx | ( | const char * | service_name | ) |